{
    "20221027_154840.json": {
        "label": "ngày /date 05 tháng /month 04 năm/year 2016",
        "pred": "ngày date 05 tháng month 04 năm/year 2016"
    },
    "7ba0f6b2f2ff34a16dee18.json": {
        "label": "ngày /date 01 tháng /month 04 năm /year 2022",
        "pred": "ngày date 01 tháng Amount 04 năm year 2022"
    },
    "20221027_155646.json": {
        "label": "ngày /date 01 tháng /month 04 năm/year✪2022",
        "pred": "ngày date or tháng month 04 năm/year2022"
    },
    "799c679b63d6a588fcc717.json": {
        "label": "ngày /date 30 tháng /month 07 năm/year 2015",
        "pred": "ngày lone 30 thể 2 work 07 ndmyvar 2015"
    },
    "150094748_1728953773944481_6269983404281027305_n.json": {
        "label": "ngày/da e 15✪tháng # #th 04 năm /year 2020",
        "pred": "ngày/da - 15tháng % with 04 năm (year 2020"
    },
    "20221027_155711.json": {
        "label": "ngày /date 16 tháng /month 06 năm /year 2020",
        "pred": "ngày date 16 tháng month 06 năm 'year 2020"
    },
    "20221027_155638.json": {
        "label": "ngày /date 05 tháng /month 04 năm/year✪2016",
        "pred": "ngày /date 05 tháng month 04 năm/year2016"
    },
    "20221027_155754.json": {
        "label": "ngày/date 19 tháng /month 03 năm/year 2018",
        "pred": "ngày/date 19 tháng month 03 năm/year 2018"
    },
    "201417393_4052045311588809_501501345369021923_n.json": {
        "label": "ngày /date 27 tháng /month 07 năm/year 2020",
        "pred": "ngày date 27 tháng month 07 năm/year 2020"
    },
    "c50de8e0e2ad24f37dbc28.json": {
        "label": "ngày /date 24 tháng /month 05 năm/year 2016",
        "pred": "ngày date 24 tháng month 05 năm/year 2016"
    },
    "178033599_360318769019204_7688552975060615249_n.json": {
        "label": "ngày /date 13 tháng month 08 năm /year 2020",
        "pred": "ngày date 73 tháng month 08 năm year 2020"
    },
    "20221027_154755.json": {
        "label": "ngày /date 22 tháng /month 04 năm/year 2022",
        "pred": "ngày date 22 tháng month 04 năm/year 2022"
    },
    "20221027_154701.json": {
        "label": "ngày/date 27 tháng /month 10 năm/year 2014",
        "pred": "ngày/date 27 tháng month 10 năm/year 2014"
    },
    "20221027_154617.json": {
        "label": "ngày/date 10 tháng /month 03 năm/year 2022",
        "pred": "ngày/date 10 than Wmonth 03 năm/year 2022"
    },
    "20221027_155429.json": {
        "label": "ngày /date 29 tháng /month 10 năm/year 2020",
        "pred": "ngày date 29 tháng month 10 năm/year 2020"
    },
    "38949066_1826046370807755_4672633932229902336_n.json": {
        "label": "ngày /date 03 tháng /month 07 năm /year 2017",
        "pred": "ngày date 03 tháng month 0Z năm year 2017"
    },
    "174353602_3093780914182491_6316781286680210887_n.json": {
        "label": "ngày /date 09 tháng /month 09 năm/year 2019",
        "pred": "ngày date 09 tháng month 09 năm/voce 2019"
    },
    "135575662_779633739578177_65454671165731184_n.json": {
        "label": "ngày /date 02 tháng /month 10 năm /year 2016",
        "pred": "ngày 'date 07 tháng month 10 năm Sear 2016"
    },
    "198291731_4210067705720978_7154894655460708366_n.json": {
        "label": "ngày /date 05 tháng month 05 năm/year 2014",
        "pred": "ngày date 05 tháng month 05 ndmivar 2014"
    },
    "20221027_155325.json": {
        "label": "ngày /date 09 tháng /month 07 năm /year 2019",
        "pred": "ngày date 09 tháng month 07 năm 'year 2019"
    },
    "20221027_155526.json": {
        "label": "ngày/date 14 tháng /month 01 năm/year✪2019",
        "pred": "ngày/date 14 tháng month 01 năm/year2019"
    },
    "20221027_155759.json": {
        "label": "ngày/date 24 tháng /month 05 năm/year 2016",
        "pred": "ngày/date 24 tháng month 05 năm/year 2016"
    },
    "f40789388d754b2b126416.json": {
        "label": "ngày /date 10 tháng/month 09 năm /year 2020",
        "pred": "ngày /date 10thing month 09 năm year 2020"
    },
    "20221027_155453.json": {
        "label": "ngày /date 27 tháng /month 10 năm/year 2014",
        "pred": "ngày date 27 tháng month 10 năm/year 2014"
    },
    "88bb0caa03e7c5b99cf64.json": {
        "label": "ngày /date 16 tháng /month 06 năm /year 2020",
        "pred": "ngày dg h 6AR ag M ath 06 năm hear 2020"
    },
    "20221027_154408.json": {
        "label": "ngày /date 28 tháng /month 05 năm /year 2019",
        "pred": "ngày date 28 tháng month 05 năm year 2019"
    },
    "200064855_1976213642526776_4676665588314498194_n.json": {
        "label": "ngày /date 04 tháng /month 01 năm /year 2018",
        "pred": "ngày date 04 tháng /month 01 năm year 2018"
    },
    "61c259385775912bc86410.json": {
        "label": "ngày /date 20 tháng/month 09 năm/year 2017",
        "pred": "ngày /de l 20 th and 4 onth 09 năm/year 2017"
    },
    "20221027_155630.json": {
        "label": "ngày /date 10 tháng /month 09 năm /year 2020",
        "pred": "ngày date 10 tháng month 09 năm year 2020"
    },
    "20221027_155342.json": {
        "label": "ngày/date 19 tháng /month 03 năm/year 2018",
        "pred": "ngày/date 19 tháng month 03 năm/year 2018"
    },
    "165824171_1804443136392377_8891768953420682785_n.json": {
        "label": "ngày /date 03 tháng month 04 năm /year 2018",
        "pred": "ngày date 03 tháng month 04 năm year 2018"
    },
    "107005164_1003706713393058_3039921363490738151_n.json": {
        "label": "ngày /date 1 8 tháng month 11 năm /year 2019",
        "pred": "ngày 'date I 8 tháng month 11 năm vear 2019"
    },
    "20221027_155658.json": {
        "label": "ngày/date 14 tháng /month 01 năm/year 2019",
        "pred": "ngày/date 14 tháng month 01 năm/year 2019"
    },
    "20221027_154654.json": {
        "label": "ngày /date 08 tháng /month 12 năm/year 2015",
        "pred": "ngày date 08 tháng month 12 năm/year 2015"
    },
    "f2badabfd1f217ac4ee327.json": {
        "label": "ngày /date 19 tháng /month 03 năm/year 2018",
        "pred": "ngày /date 19 their almonth 03 năm/year 2018"
    },
    "20221027_155501.json": {
        "label": "ngày/date 11 tháng /month 06 năm/year 2014",
        "pred": "ngày/date 1 l tháng month 06 năm/year. 2014"
    },
    "74179950_806804509749947_7322741604127604736_n.json": {
        "label": "ngày /date 11 tháng /month 06 năm /year 2019",
        "pred": "ngày date 11 tháng month 06 năm \\/gar 2019"
    },
    "197892118_1197184050744529_3186157591590303981_n.json": {
        "label": "ngày /date 15 tháng /month 05 năm year 2015",
        "pred": "ngày date IS tháng month 05 năm year 2015"
    },
    "8265ab8ba0c666983fd722.json": {
        "label": "ngày /date 08 tháng /month 12 năm /year 2015",
        "pred": "ngày /date 08 tháng month 12 năm year 2015"
    },
    "185421881_360318465685901_6968676669094190049_n.json": {
        "label": "ngày /date 13 tháng month 08 năm /year 2020",
        "pred": "ngày date 73 tháng month 08 năm year 2020"
    },
    "20221027_155142.json": {
        "label": "ngày/date 30 tháng/month 07 năm/year 2015",
        "pred": "ngày/date 30 tháng/month 07 năm/year 2015"
    },
    "39441751_326131871285503_8401816317220356096_n.json": {
        "label": "ngày /date 03 tháng /month 08 năm/year✪2017",
        "pred": "ngày 'date 03 tháng month 08 năm✪year✪2017"
    },
    "20221027_154912.json": {
        "label": "ngày/date 30 tháng /month 07 năm/year 2015",
        "pred": "ngày/date 30 tháng month 07 năm/year 2015"
    },
    "199235658_1994072707411372_221206969024509405_n.json": {
        "label": "ngày /date 05 tháng month 06 năm year 2020",
        "pred": "ngày date 05 tháng month 06 năm year 2020"
    },
    "168434217_1698404580364474_5439600436729489777_n.json": {
        "label": "ngày /date 05 tháng /month 11 năm/year 2020",
        "pred": "ngày date 05 tháng month 11 ndmhear 2020"
    },
    "20221027_154805.json": {
        "label": "ngày /date 14 tháng /month 01 năm/year 2019",
        "pred": "ngày date 14 tháng month 01 năm/year 2019"
    },
    "e043761b7256b408ed4712.json": {
        "label": "ngày /date 27 tháng /month 10 năm/year 2014",
        "pred": "ngày date 27 tháng month 10 năm/year 2014"
    },
    "20221027_155401.json": {
        "label": "ngày /date 29 tháng /month 10 năm/year✪2013",
        "pred": "ngày date 29 tháng /uponth 10 năm/year2013"
    },
    "20221027_155316.json": {
        "label": "ngày/date 20 tháng /month 09 năm/year 2017",
        "pred": "ngày/date 20 tháng month 09 năm/year 2017"
    },
    "193926583_1626674417674644_309549447428666454_n.json": {
        "label": "ngày /date 29 tháng /month 07 năm/year 2020",
        "pred": "ngày (date 29 tháng /month 07 năm✪year 2020"
    },
    "20221027_154823.json": {
        "label": "ngày /date 01 tháng /month 04 năm /year 2022",
        "pred": "ngày date or tháng month 04 năm year 2022"
    },
    "138942425_242694630705291_5683978028617807264_n.json": {
        "label": "ngày /date 30 tháng/month 01 năm/year✪2013",
        "pred": "ngày date 30 tháng/month 01 năm/year2013"
    },
    "20221027_155334.json": {
        "label": "ngày /date 24 tháng /month 05 năm/year 2016",
        "pred": "ngày date 24 tháng month 05 năm/year 2016"
    },
    "187421917_1668044206721318_779901369147309116_n.json": {
        "label": "ngày date 04 # # 05 # 2022",
        "pred": "ngày date 4 them Please 05 advise 2021"
    },
    "20221027_154716.json": {
        "label": "ngày /date 11 tháng /month 06 năm/year 2014",
        "pred": "ngày date 11 tháng month 06 năm/year 2014"
    },
    "5b1116c61d8bdbd5829a23.json": {
        "label": "ngày /date 29 tháng /month 10 năm/year 2020",
        "pred": "ngày date 29 tháng /month 10 năm/year 2020"
    },
    "20221027_154850.json": {
        "label": "ngày /date 10 tháng /month 09 năm /year 2020",
        "pred": "ngày date 10 tháng month 09 năm year 2020"
    },
    "1489864e88034e5d17122.json": {
        "label": "ngày /date 08 tháng /month 12 năm/year 2015",
        "pred": "ngày date 08 hàng month 12 năm/year 2015"
    },
    "199990418_1443812262638998_8173300652488821384_n.json": {
        "label": "ngày/date 10✪tháng /month 03 năm/year 2021",
        "pred": "ngày/date 10.50m Noun th 03 ndm/year 2021"
    },
    "139073668_833869180522062_7998364448555134241_n.json": {
        "label": "ngày/date 26 tháng /month 07 năm/year 2017",
        "pred": "ngày/date 26 tháng /month 07 năm/year2 2017"
    },
    "20221027_154528.json": {
        "label": "ngày date 19 tháng /month 03 năm/year 2018",
        "pred": "ngày date 19 tháng month 03 năm/year 2018"
    },
    "20221027_154423.json": {
        "label": "ngày/date 20 tháng /month 09 năm/year 2017",
        "pred": "ngày/date 20 tháng month 09 năm/yew 2017"
    },
    "20221027_154722.json": {
        "label": "ngày /date 11 tháng /month 06 năm/year 2014",
        "pred": "ngày date 1 I tháng month 06 năm/year 2014"
    },
    "144003628_4199201026774245_6202264670231940239_n.json": {
        "label": "ngày date 07 tháng month 03 ######## ### #",
        "pred": "ngày date0 thôn Normmm 05 adortear 7"
    },
    "20221027_154434.json": {
        "label": "ngày /date 09 tháng /month 07 năm /year 2019",
        "pred": "ngày date 09 tháng month 07 năm 'year 2019"
    },
    "20221027_154630.json": {
        "label": "ngày/date 29 tháng /month 10 năm/year 2020",
        "pred": "ngày/date 29 tháng month 10 năm/year 2020"
    },
    "20221027_155552.json": {
        "label": "ngày /date 10 tháng /month 09 năm /year 2020",
        "pred": "ngày date 10 tháng month 09 năm 'year 2020"
    },
    "131114177_1027132027767399_411142190418396877_n.json": {
        "label": "ngày /date 17 tháng /month 01 năm/year✪2018",
        "pred": "ngày date 17 tháng /month 01 năm/year2018"
    },
    "164703297_455738728964651_5260332814645460915_n.json": {
        "label": "ngày date 03 tháng month 11 năm/year 2020",
        "pred": "ngày date 03 tháng month I I năm/year 2020"
    },
    "20221027_155926.json": {
        "label": "ngày/date 20 tháng /month 09 năm /year 2017",
        "pred": "ngày/date 20 tháng month 09 năm year 2017"
    },
    "20221027_154832.json": {
        "label": "ngày /date 05 tháng /month 04 năm/year 2016",
        "pred": "ngày date 05 tháng month 04 năm/year 2016 6"
    },
    "dd09b9b6b2fb74a52dea24.json": {
        "label": "ngày /date 16 tháng /month 06 năm /year 2020",
        "pred": "123) d 2010 Way Yount 06 năm year 2020"
    },
    "20221027_154646.json": {
        "label": "ngày /date 08 tháng /month 12 năm/year 2015",
        "pred": "ngày date 08 2 tháng month 12 năm/year2 2015"
    },
    "180534342_1213803569050037_4381710158357942629_n.json": {
        "label": "ngày /date 20 tháng /month 10 năm/year 21",
        "pred": "ngày date 20 tháng month 10 năm/year 2"
    },
    "20221027_155443.json": {
        "label": "ngày /date 08 tháng /month 12 năm/year 2015",
        "pred": "ngày date 08 tháng month 12 năm/year 2015"
    },
    "25a9717c7b31bd6fe42029.json": {
        "label": "ngày /date 09 tháng /month 07 năm /year 2019",
        "pred": "ngày date 09 tháng month 07 năm hear 2019"
    },
    "a0a8281f2652e00cb9435.json": {
        "label": "ngày/date 10 tháng /month 03 năm/year 2022",
        "pred": "ngày/date 10 that abroath 03 năm/year 2022"
    },
    "48793dfd37b0f1eea8a130.json": {
        "label": "tháng/month 09 năm/year\n ngày/date 20 tháng/month\n 163",
        "pred": "ngày/date 20 chăn knowin năm/ya\n 163"
    },
    "20221027_154730.json": {
        "label": "ngày /date 16 tháng /month 06 năm /year 2020",
        "pred": "ngày date to tháng month 06 năm year 2020"
    },
    "174102242_893537741194123_1381062036549019974_n.json": {
        "label": "ngày /date 11 tháng /month 11 năm/year 2019",
        "pred": "ngày date 17 tháng Thuonth 11 năm/year 2019"
    },
    "20221027_154541.json": {
        "label": "ngày /date 29 tháng /month 10 năm/year✪2013",
        "pred": "ngày date 29 tháng month 10 năm/year2013"
    },
    "20221027_155939.json": {
        "label": "ngày /date 28 tháng /month 05 năm /year 2019",
        "pred": "ngày date 28 tháng month 05 năm 'year 2019"
    },
    "20221027_154452.json": {
        "label": "ngày /date 24 tháng /month 05 năm/year 2016",
        "pred": "ngày date 24 tháng month 05 năm/year 2016"
    },
    "104353445_990772771353119_6131582365614146594_n.json": {
        "label": "ngày date 18 tháng /month 03 năm /year 2019",
        "pred": "ngày date If tháng month 03 năm year 2019"
    },
    "20221027_155418.json": {
        "label": "ngày/date 10 tháng/month 03 năm/year 2022",
        "pred": "ngày/date 10than dmonth 03 năm/year 2022"
    },
    "20221027_155916.json": {
        "label": "ngày /date 09 tháng /month 07 năm /year 2019",
        "pred": "ngày date 09 tháng month 07 năm 'year 2019"
    },
    "195887607_545276056640128_7265052621888807786_n.json": {
        "label": "ngày /date 12 tháng /month 01 năm /year 2017",
        "pred": "ngày /dote 12 tháng month 01 năm hear 201 7"
    },
    "168303942_358282189193092_4968412916165104911_n.json": {
        "label": "ngày/date 19 tháng month 03 năm year 2015",
        "pred": "ngày/date 19 tháng month 03 năm your 1019"
    },
    "6a70d15bd51613484a0713.json": {
        "label": "ngày /date 22 tháng /month 04 năm /year 2022",
        "pred": "ngày date n háu Z with 04 năm year 2022"
    },
    "20221027_155302.json": {
        "label": "ngày /date 28 tháng /month 05 năm /year 2019",
        "pred": "ngày date 28 tháng month 05 năm 'year 2019"
    },
    "20221027_154815.json": {
        "label": "ngày /date 01 tháng /month 04 năm/year 2022",
        "pred": "ngày date or tháng month 04 năm/year 2022"
    },
    "c87b81298e64483a11757.json": {
        "label": "ngày /date 19 tháng /month 03 năm/year 201",
        "pred": "ngày date 19 thớ almonth 03 năm/year 201"
    },
    "20221027_155620.json": {
        "label": "ngày/date 30 tháng /month 07 năm/year 2015",
        "pred": "ngày/date 30 tháng month 07 năm/year 2015"
    },
    "20221027_155511.json": {
        "label": "ngày /date 16 tháng /month 06 năm /year 2020",
        "pred": "ngày date to tháng month 06 năm 'year 2020"
    },
    "745c5d6b52269478cd379.json": {
        "label": "ngày /date 09 tháng /month 07 năm /year 2019",
        "pred": "ngày date 09 thân g worth 07 năm hear 2019"
    },
    "9329511f5552930cca4315.json": {
        "label": "ngày/date 11 tháng /month 06 năm/year 2014",
        "pred": "ngày/date 11 tháng month 06 năm/year 2014"
    },
    "158882925_262850065433814_5526034984745996835_n.json": {
        "label": "ngày /date 16 tháng month 12 năm/year 2015",
        "pred": "ngày date 16 tháng month 12 năm/year 2015"
    },
    "140687263_3755683421155059_7637736837539526203_n.json": {
        "label": "năm/year 2017\n ngày /date # # # # 08 năm/year",
        "pred": "năm 2017\n ngày 'date 422 ins 1.1 ma 08 năm"
    },
    "20221027_155717.json": {
        "label": "ngày/date 11 tháng /month 06 năm/year 2014",
        "pred": "ngày/date 11 tháng month 06 năm/year 2014"
    },
    "148919455_2877898732481724_2579276238538203411_n.json": {
        "label": "ngày /date 05 tháng /month 09 năm/year✪2018",
        "pred": "ngày date 05 thán g /month 09 năm/year2018"
    },
    "c8b0dc9cd8d11e8f47c014.json": {
        "label": "ngày /date 05 tháng /month 04 năm/year 2016",
        "pred": "ngày /date 0.5 tháng g/month 04 năm/year 2016"
    },
    "175913976_2827333254262221_2873818403698028020_n.json": {
        "label": "ngày date 05 tháng month 01 năm year 2018",
        "pred": "ngày dan us thông month 01 năm year 2018"
    },
    "20221027_155029.json": {
        "label": "ngày/date 30 tháng/month\n 07 năm/year 2015",
        "pred": "ngày/date\n năm/year 2015"
    },
    "196165776_1160925321042008_58817602967276351_n.json": {
        "label": "ngày date 01 tháng month 09 năm year 2020",
        "pred": "ngày date or tháng month 09 năm year 2020"
    },
    "162820484_451115505943597_8326385834717580925_n.json": {
        "label": "ngày /date 27 tháng /month 08 thường 2014",
        "pred": "ngày/ date 27 tháng furonth 08 năm/year 2014"
    },
    "41594446_1316256461838413_661251515624718336_n.json": {
        "label": "ngày /date 21 tháng /month 06 năm/year✪2017",
        "pred": "ngày /date 27 tháng month 06 năm/year201 7"
    },
    "20221027_155728.json": {
        "label": "ngày /date 08 tháng /month 12 năm/year 2015",
        "pred": "ngày date 08 tháng month 12 năm/year 2015"
    },
    "142090201_2826170774286852_1233962294093312865_n.json": {
        "label": "ngày /date 29 tháng month 07 năm /year 2019",
        "pred": "ngày date 29 tháng month 07 năm year 2019"
    },
    "0dd2fe8bf5c633986ad726.json": {
        "label": "ngày /date 29 tháng /month 10 năm/year✪2013",
        "pred": "march date 29 tháng month 10✪năm✪volur✪2013"
    },
    "190919701_1913643422140446_6855763478065892825_n.json": {
        "label": "ngày date 24 tháng /month 07 năm/year 2017",
        "pred": "ngày /date 24 tháng month 07 năm/year 2017"
    },
    "147585615_2757487791230682_5515346433540820516_n.json": {
        "label": "ngày /date # 9✪tháng /month 05 năm /year 2019",
        "pred": "ngày date 2 Danate month 05 năm year 2019"
    },
    "5fcae09ee4d3228d7bc211.json": {
        "label": "ngày /date 14 tháng /month 01 năm/year 2019",
        "pred": "ngày 'date 14 tháng month 0.1 năm/year 2019"
    },
    "20221027_154417.json": {
        "label": "ngày/date 20 tháng /month 09 năm/year 2017",
        "pred": "ngày/date 20 thân ghi onth 09 năm/year 2017"
    },
    "20221027_154802.json": {
        "label": "ngày /date 14 tháng /month 01 năm/year 2019",
        "pred": "ngày date 14 tháng month 01 năm/year 2019"
    },
    "20221027_154749.json": {
        "label": "ngày /date 22 tháng /month 04 năm /year 2022",
        "pred": "ngày date 22 tháng month 04 năm year 2022"
    },
    "20221027_154900.json": {
        "label": "ngày /date 10 tháng /month 09 năm /year 2020",
        "pred": "ngày date 10 tháng month 09 năm Year 2020"
    },
    "4b2b35453e08f856a11925.json": {
        "label": "ngày/date 10 tháng/month 03 năm/year 2022",
        "pred": "ngày/date 1 in 03 năm/year 2022"
    },
    "20221027_155734.json": {
        "label": "ngày /date 29 tháng /month 10 năm/year 2020",
        "pred": "ngày date 29 tháng month 10 năm/year 2020"
    },
    "198876248_2931797967062357_4287721016641237281_n.json": {
        "label": "ngày /date 29 áng /month 10 năm /year 2019",
        "pred": "ngày Warm 204 đón Quanth 10 năm vear 2019"
    },
    "20221027_154613.json": {
        "label": "ngày/date 10 tháng/month 03 năm/year 2022",
        "pred": "ngày/date 10than Imonth 03 năm/year 2022"
    },
    "20221027_154600.json": {
        "label": "ngày/date 29 tháng /month 10 năm/year✪2013",
        "pred": "ngày/date 29 tháng month 10 năm/year2013"
    },
    "191389634_910736173104716_4923402486196996972_n.json": {
        "label": "ngày /date 24 tháng /month 02 năm/year 2021",
        "pred": "ngày date 24 tháng month 02 năm/year 2021"
    },
    "20221027_155723.json": {
        "label": "ngày /date 27 tháng /month 10 năm/year 2014",
        "pred": "ngày /date 27 tháng month 10 năm/year 2014"
    },
    "184606042_1586323798376373_2179113485447088932_n.json": {
        "label": "ngày /date 29 tháng /month 07 năm/year 2020",
        "pred": "ngày (date 29 tháng /month 07 năm✪year 2020"
    },
    "6fb460d06a9dacc3f58c31.json": {
        "label": "ngày /date 28 tháng /month 05 năm /year 2019",
        "pred": "ngày date 28 tháng month 05 năm year 2019"
    },
    "7e810ce502a8c4f69db93.json": {
        "label": "ngày /date 29 tháng /month 10 năm /year 2020",
        "pred": "ngày de it 29 thing month 10 năm Year 2020"
    },
    "20221027_154400.json": {
        "label": "ngày /date 28 tháng /month 05 năm /year 2019",
        "pred": "ngày date 28 tháng month 05 năm year 2019"
    },
    "139579296_107198731349013_7325819456715999953_n.json": {
        "label": "ngày /date 10tháng month 05 năm /year 2018",
        "pred": "ngày date 1 month 05 năm hear 2018"
    },
    "20221027_155748.json": {
        "label": "ngày/date 29 tháng/month 10 năm/year✪2013",
        "pred": "ngày/date 29 tháng/month 10 năm/year2013"
    },
    "164359233_2788848161366629_6843431895499380423_n.json": {
        "label": "ngày /date 25 tháng /month 12 năm/year 2015",
        "pred": "ngày dute 25 tháng month 12 năm/year 2015"
    },
    "962650ff5eb298ecc1a36.json": {
        "label": "ngày /date 29 tháng/month 10 năm/year 2013",
        "pred": "10 năm/year 2013\n ngày the 29thanginonth\n TL"
    },
    "20221027_155600.json": {
        "label": "ngày/date 30 tháng /month 07 năm/year 2015",
        "pred": "ngày/date 30 tháng month 07 năm/year 2015"
    },
    "951970367f7bb925e06a1.json": {
        "label": "ngày /date 28 tháng /month 05 năm /year 2019 -",
        "pred": "ngày late 28 hàng worth 05 năm hear 2019"
    },
    "20221027_154627.json": {
        "label": "ngày /date 29 tháng /month 10 năm/year 2020",
        "pred": "ngày date 29 tháng month 10 năm/year. 2020"
    },
    "20221027_155535.json": {
        "label": "ngày /date 01 tháng /month 04 năm /year 2022",
        "pred": "ngày date 01 tháng month 04 năm 'year 2022"
    },
    "106402928_1000018507095212_5438034148254460378_n.json": {
        "label": "ngày date 04 tháng month 09 năm /year 2019",
        "pred": "ngày dan 04 tháng month 09 năm Year 2019"
    },
    "20221027_154458.json": {
        "label": "ngày /date 24 tháng /month 05 năm/year 2016",
        "pred": "ngày date 24 tháng month 03 năm/year 2016"
    },
    "190841312_3057702594458479_8551202571498845435_n.json": {
        "label": "ngày /date 14 tháng month 12 năm /year 2018",
        "pred": "ngày date 14 tháng month 12 năm year 2018"
    },
    "20221027_154907.json": {
        "label": "ngày/date 30 tháng /month 07 năm/year✪2015",
        "pred": "ngày/date 30 tháng month 07 năm/year2015"
    },
    "136098726_3413968628702123_4090292519699106839_n.json": {
        "label": "ngày /date 20tháng /month 11 năm /year 2020",
        "pred": "ngày date 70tháng month 11 năm year 2020"
    },
    "20221027_154440.json": {
        "label": "ngày /date 09 tháng /month 07 năm /year 2019",
        "pred": "ngày date 09 tháng mc each 07 năm year 2019"
    },
    "07966c1b6256a408fd478.json": {
        "label": "ngày/date 24 tháng /month 05 năm/year 2016",
        "pred": "ngày/d te 24 thán day anth 05 năm/year 2016"
    },
    "20221027_155740.json": {
        "label": "ngày/date 10 tháng/month 03 năm/year 2022",
        "pred": "ngày/date 10than almonth 03 năm/year 2022"
    },
    "130727988_1377512982599930_6481917606912865462_n.json": {
        "label": "ngày/date 30 tháng /month 05 năm/year 2016",
        "pred": "ngày/date 30 tháng month 05 năm/year 2016"
    },
    "194993073_539716147195165_8525378287933192246_n.json": {
        "label": "ngày /date 12 tháng /month 06 năm /year 2020",
        "pred": "ngày date 12 tháng /month 06 năm vear 2020"
    },
    "20221027_154521.json": {
        "label": "ngày/date 19 tháng /month 03 năm/year 2018",
        "pred": "ngày/dec 19 tháng month 03 năm/year 2018"
    },
    "174247511_900878714088455_7516565117828455890_n.json": {
        "label": "ngày/date 1 0✪tháng /month 05 năm/year 2018",
        "pred": "ngày/date 4 Other month 05 năm/year 2018"
    },
    "20221027_155519.json": {
        "label": "ngày /date 22 tháng /month 04 năm /year 2022",
        "pred": "ngày date 22 tháng month 04 năm year 2022"
    },
    "20221027_154706.json": {
        "label": "ngày /date 27 tháng /month 10 năm/year 2014",
        "pred": "ngày date 27 tháng month 10 năm/year. 2014"
    },
    "a88ae66aed272b79723621.json": {
        "label": "ngày /date 27 tháng /month 10 năm/year 2014",
        "pred": ""
    },
    "4378298-95583fbb1edb703a6c5bbc1744246058-1-1.json": {
        "label": "ngày/d 24 tháng /month 1 năm/year 2015",
        "pred": "ngày/d / 24 than chuonth 1 1 năm/year 2015"
    },
    "20221027_155704.json": {
        "label": "ngày /date 22 tháng /month 04 năm/year 2022",
        "pred": "ngày date 22 tháng month 04 năm hear 2022"
    },
    "179642128_1945301335636182_5557211235870766646_n.json": {
        "label": "ngày/date #✪thá# # onth 10 năm/year 201",
        "pred": "ngowdan (Ký - touth 10 năm/year 201"
    },
    "20221027_154734.json": {
        "label": "ngày /date 16 tháng /month 06 năm /year 2020",
        "pred": "ngày date to tháng month 06 năm year 2020"
    },
    "20221027_155542.json": {
        "label": "ngày /date 05 tháng /month 04 năm/year 2016",
        "pred": "ngày /date 05 tháng month 04 năm/year 2016"
    }
}